p{
    text-align: center;
    font-size: 18px;
    font-family:  Helvetica, sans-serif,sans-serif;
}
h2{
    font-weight:bold;
    font-size: 30px;
    }      
h3{
    font-size: 25px;
    text-decoration: double;
}
body{
    text-align: center;
    background-color: rgba(234,210,133,0.856);
     background-size: cover;
 }
.box{
    background-image:url("https://images6.alphacoders.com/353/353985.jpg") ;
    width: 1000px;
    height: auto;
    display: inline-block;
    padding: 15px;
    border-radius: 10px;
    margin-top:none;
    margin-right: 50px;
    box-shadow: inset 0 0 10px 10px rgba(0,0,0,0.35),
    0 5px 5px rgba(0,0,0,0.5),
    0 15px 25px rgba(0,0,0,0.35);
    background-size: cover;
}
.comment{
    background-color: whitesmoke;
    padding: 3px;
    border-radius: 5px;
}
.submit{
    background-color: rgb(252, 252, 252);
    border-radius: 50%;
    padding: 10px;
    font-family:Georgia, 'Times New Roman', Times, serif;
    box-shadow: inset 0 0 10px 10px rgba(24, 154, 214, 0.35),
    0 5px 5px rgba(6, 82, 133, 0.5),
    0 15px 25px rgba(0,0,0,0.35);
    
}
.submit:hover{
    font-size: 15px;
    cursor: pointer;
    height: 40px;
    width: 70px;
    border-radius: 25px;
  
}

    
footer {
    background-color: transparent;
    padding: 20px;
    margin-right: -300px;
  }